Loading...
Searching...
No Matches
casacore::ArrayKey Struct Reference

An ArrayKey is a unique combination of observation ID and array ID Negative values are allowed to indicate all values of the particular ID are desired. More...

`#include <MSKeys.h>`

## Public Attributes

Int | obsID
Int | arrayID

## Detailed Description

An ArrayKey is a unique combination of observation ID and array ID Negative values are allowed to indicate all values of the particular ID are desired.

Definition at line 87 of file MSKeys.h.

## Member Data Documentation

## arrayID

Int casacore::ArrayKey::arrayID

Definition at line 89 of file MSKeys.h.

Referenced by casacore::operator==().

## obsID

Int casacore::ArrayKey::obsID

Definition at line 88 of file MSKeys.h.

Referenced by casacore::operator==().

The documentation for this struct was generated from the following file:

- ms/MSOper/MSKeys.h